Bug 119470 - update port: dns/maradns to version 1.2.12.08
Summary: update port: dns/maradns to version 1.2.12.08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-08 21:00 UTC by mark
Modified: 2008-01-10 20:30 UTC (History)
0 users

See Also:


Attachments
maradns.patch1 (965 bytes, text/plain)
2008-01-08 21:00 UTC, mark
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2008-01-08 21:00:05 UTC
This version fixes a denial-of-service vulnerability as reported here:
http://maradns.blogspot.com/2007/08/maradns-update-all-versions.html
Comment 1 Edwin Groothuis freebsd_committer 2008-01-08 21:00:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-08 22:08:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Alex Kapranoff 2008-01-09 07:59:15 UTC
I'd like to be removed from MAINTAINER in dns/maradns port because I no
more have enough time to care for this little beautiful software in out
Ports Collection.

 Âòð, 08/01/2008 â 21:00 +0000, Edwin Groothuis ïèøåò:
> Maintainer of dns/maradns,
> 
> Please note that PR ports/119470 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/119470
>
Comment 4 dfilter service freebsd_committer 2008-01-10 20:21:52 UTC
miwi        2008-01-10 20:21:45 UTC

  FreeBSD ports repository

  Modified files:
    dns/maradns          Makefile distinfo 
  Log:
  - Update to 1.2.12.08
  - Drop Maintainership
  
  PR:             119470
  Submitted by:   Mark D. Foster <mark@foster.cc>
  Approved by:    Alex Kapranoff <alex@kapranoff.ru>
  Security:       http://www.vuxml.org/freebsd/f358de71-bf64-11dc-928b-0016179b2dd5.html
  
  Revision  Changes    Path
  1.58      +2 -2      ports/dns/maradns/Makefile
  1.47      +3 -3      ports/dns/maradns/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-01-10 20:22:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!